:root {
--bNcflmjhDKXS:  #F7F7F7;
--QHrdhsXQfSDa: #F2A21C;
--HJSfThsKncgk: #151824;
--LBIhrXlKsQyS: #F3A21D;
--EtvTuEKreRkn:  #FD9C01;
--MFEshOGTfqNE:  #EBDCDD;
--TkZWpgSBInph:#BE263C;
--HYwSJVuGMRVI:#0080E6;
}

* {
box-sizing: border-box;
}

.DmpwuLDwGkaQ a,
.gkzxzYXsDPlp a{
color: var(--HJSfThsKncgk);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--HYwSJVuGMRVI);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}

body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--bNcflmjhDKXS);
color: var(--HJSfThsKncgk);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.XWMwMSgFzRsx{
padding-inline:24px;

}
.NGBjaZKKwYBy {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.VKAPENRnQlqI,
.gIbusuXlfFyz,
.inside-JKawtYPbFfmL {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.DmpwuLDwGkaQ {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.NGBjaZKKwYBy img,
.ZbgUWyUmyaBP{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.MyoNsVLqyZgJ {
display: flex;
align-items: center;
justify-content: center;
}

.ClYBRRCIrhSO {
display: block;
width: 100%;
}

.ClYBRRCIrhSO {
display: none;
width: 100%;
}

.lOQJEkLwaLvJ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.lOQJEkLwaLvJ li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.lOQJEkLwaLvJ {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.hyzTirYwkhfw.active a {
font-weight: bold;
text-decoration: underline;

}
.hyzTirYwkhfw {
cursor: pointer;

}

.VKAPENRnQlqI {
padding: 2rem;
border-radius: 0.25rem;
}
.LUraasZjOXZR {
display: flex;
align-items: center;
gap: 20px;
}
.KguqwvkQqTpE {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--HJSfThsKncgk);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.KguqwvkQqTpE  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.PNNewMSISKLd {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.pdXzQdsWKzja {
max-width: 150px;
}

.AIEvHKNsBlBi {
font-size:20px;
}
.nWpsuSCjKKXh {
font-size: 16px;
text-align:center;
color:#777676;
}



.dMPbINYUJdzl .IqESiEWvkysf {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--QHrdhsXQfSDa);
color: var(--HJSfThsKncgk);
transition: all 0.3s ease-in-out;
}

.dMPbINYUJdzl .IqESiEWvkysf:hover {
background-color: var(--EtvTuEKreRkn);
transform: scale(1.05);
}

.FmIhMEvdavbZ {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.FmIhMEvdavbZ .QSqWusTwJUfl {
width: 48px;
}



.amwWMJxxnhVN:has(table) {
overflow-x: auto;
}
.amwWMJxxnhVN:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--LBIhrXlKsQyS);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--HJSfThsKncgk);
max-width: 100%;
}


td {
border: 1px solid var(--LBIhrXlKsQyS);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--LBIhrXlKsQyS);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.StgXaVWojLke-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--HJSfThsKncgk);
}

.StgXaVWojLke-item:last-child {
margin-bottom: 0;
}

.StgXaVWojLke-item h3 {
margin: 10px 0;
}

.itTtBdmJoboE:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.itTtBdmJoboE {
width: 50%;
}

.GrNpiCAuExyW {
font-size: 0.9em;
color: #666;
}


.xDeUXtuhXFAw {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.SkMLHxFAclGn {
display: flex;
align-items: center;
}

.iDtxMWSMaSws {
color: var(--HJSfThsKncgk);
text-decoration: none;
transition: color .2s;
}

.iDtxMWSMaSws:hover {
text-decoration: underline;
color: var(--EtvTuEKreRkn);
}

.iDtxMWSMaSws[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.gBYWKAZrQWpg {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.JKawtYPbFfmL {

background-color: var(--bNcflmjhDKXS);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-JKawtYPbFfmL {
padding: 30px 0;
text-align: center;
}

.hdzXsFenQyXr {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--HJSfThsKncgk);
transition: opacity 0.3s ease;
}

.hdzXsFenQyXr::after,
.hdzXsFenQyXr::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--HJSfThsKncgk);
}

.hdzXsFenQyXr::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.hdzXsFenQyXr::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.XrQQsUatKiRY {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.XrQQsUatKiRY::before {
content: '☰';
display: block;
transition: 0.3s;

}
.gHnqyegSWdUg:checked {
opacity: 1;
visibility: visible;
}
.gHnqyegSWdUg:checked + label::before {
content: '✕';
}

.BVNpxIrWJyWN {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.iYUNTtdAZGWS {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.hyzTirYwkhfw:hover > .iYUNTtdAZGWS {
display: block;
text-align: center;
width: 100%;
}
}
.vMEVCGQoXvBg{
position:relative;

}

.iezJwxWTgtQc {
margin: 0;
}

.aZotqCtDojSU {
padding:5px;
}

.aZotqCtDojSU:hover {
background: rgba(0,0,0,0.05);
}


.LLuWrKeViTol {
display: flex;
margin-left:auto;
}

.MALdUIpSqdLR {
position: relative;
display: inline-block;
}

.ISjieyUZCbnt {
color: var(--HJSfThsKncgk);
background-color: var(--LBIhrXlKsQyS);
font-weight: 600;
border: 2px solid var(--LBIhrXlKsQyS);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.hUZKQjpVAOgF {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .ISjieyUZCbnt .hUZKQjpVAOgF {
transform: rotate(180deg);
}

.ypeewZyYQOKA {
display: none;
position: absolute;
min-width: 145px;
color: var(--HJSfThsKncgk);
background-color: var(--bNcflmjhDKXS);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--LBIhrXlKsQyS);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .ypeewZyYQOKA {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.ypeewZyYQOKA .zMvyABzOALSe {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--HJSfThsKncgk);
}
.ypeewZyYQOKA .zMvyABzOALSe:hover {
background-color: var(--LBIhrXlKsQyS);
color: var(--HJSfThsKncgk);
}
.ypeewZyYQOKA .zMvyABzOALSe.is-active {
color: var(--bNcflmjhDKXS);
font-weight: 600;
background: var(--EtvTuEKreRkn);
border-radius: 8px;
}
.gkzxzYXsDPlp{
padding:2rem;
}
.WDgztMzydLTN{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.NupDVMZtTquD{
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: space-evenly;
gap: 20px;
max-width: 1200px;
margin: 0 auto;
border-top:1px solid var(--HJSfThsKncgk);
border-bottom:1px solid var(--HJSfThsKncgk);
}

.njmGjGWPcSRa{
width: 150px;
height: fit-content;
}
.yWbjHieEBNDp {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--HJSfThsKncgk);
background-color: var(--MFEshOGTfqNE);
}
.yWbjHieEBNDp .POKQfbMwMRex ul,
.yWbjHieEBNDp .POKQfbMwMRex ol {
list-style: none;
padding: 0;
margin: 0;
}

.yWbjHieEBNDp .POKQfbMwMRex li {
list-style: none;
margin-bottom: 10px;
}
.pMDepKAAFzYT,
.dnJRBBYZoOpz{
width: 50%;
}
.pMDepKAAFzYT .POKQfbMwMRex ol li::before,
.pMDepKAAFzYT .POKQfbMwMRex ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.dnJRBBYZoOpz .POKQfbMwMRex ol li::before,
.dnJRBBYZoOpz .POKQfbMwMRex ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.yWbjHieEBNDp h3{
text-align:center;
color: var(--TkZWpgSBInph);
}

@media(max-width: 1100px){
.XWMwMSgFzRsx{
padding-inline:0px;
}

.dMPbINYUJdzl .IqESiEWvkysf {
min-width: 180px;
}
.NupDVMZtTquD{
padding: 20px 0;
}
}

@media(max-width: 992px){
.DmpwuLDwGkaQ .PNNewMSISKLd{
margin-right:0;
}
}

@media(max-width: 768px){
.DmpwuLDwGkaQ {
padding: 10px 20px;
}
.NGBjaZKKwYBy{
padding: 0;
justify-content: space-between;
}
.LUraasZjOXZR {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
line-height:normal;
}
.XrQQsUatKiRY {
display: block;
color: var(--HJSfThsKncgk);
order:2;
padding-right: 0;
margin-left: 0;
}

.WDgztMzydLTN{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.gHnqyegSWdUg:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.UkhzZkYtldkC {
display: none;
}

.ClYBRRCIrhSO {
display: block;
}

.lOQJEkLwaLvJ {
flex-direction: column;
gap: 0px;
padding: 0;
}

.dMPbINYUJdzl .IqESiEWvkysf {
min-width: 260px;
}
.MyoNsVLqyZgJ li {
width:100%;
text-align:center;
padding: 10px 0;
}

.VKAPENRnQlqI {
padding: 20px;
}
.iYUNTtdAZGWS {
display: block;
position: static;
box-shadow: none;
padding:0;
transform: translate(0);
}
.iYUNTtdAZGWS li{
padding: 5px 0;

}

.hyzTirYwkhfw.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.hyzTirYwkhfw{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.QLEwXfehGEBz{
flex-direction:column;
}

.itTtBdmJoboE {
width: 100%;
}

.KguqwvkQqTpE{
flex-direction: column;
gap:20px;
}

}

@media(max-width: 576px){

.yWbjHieEBNDp {
flex-wrap: wrap;
}
.yWbjHieEBNDp .itTtBdmJoboE {
width: 100%;
}

.GrNpiCAuExyW {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.LUraasZjOXZR {
gap:10px;
}
}
@media(max-width: 375px){
.LUraasZjOXZR {
flex-direction: column;
}
.LLuWrKeViTol {
font-size:16px;
}
.NGBjaZKKwYBy img,
.ZbgUWyUmyaBP{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
